<?php

namespace App\Filament\Resources\MfmMeterResource\Pages;

use App\Filament\Resources\MfmMeterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewMfmMeter extends ViewRecord
{
    protected static string $resource = MfmMeterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
